# NetworkedObject.isLocalPlayer Property
Gets if the object is the the personal clients player object

MLAPI API Reference

# NetworkedObject
isLocalPlayer Property

[This is preliminary documentation and is subject to change.]

Gets if the object is the the personal clients player object

Namespace: MLAPI.MonoBehaviours.Core
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public bool isLocalPlayer { get; }

Request Example
View Source

#### Property Value

Type: Boolean
See Also

#### Reference

NetworkedObject Class
MLAPI.MonoBehaviours.Core Namespace